<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html>
<head>

<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-15"/>
<title>Ogg Vorbis Documentation</title>

<style type="text/css">
body {
  margin: 0 18px 0 18px;
  padding-bottom: 30px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  color: #333333;
  font-size: .8em;
}

a {
  color: #3366cc;
}

img {
  border: 0;
}

#xiphlogo {
  margin: 30px 0 16px 0;
}

#content p {
  line-height: 1.4;
}

h1, h1 a, h2, h2 a, h3, h3 a {
  font-weight: bold;
  color: #ff9900;
  margin: 1.3em 0 8px 0;
}

h1 {
  font-size: 1.3em;
}

h2 {
  font-size: 1.2em;
}

h3 {
  font-size: 1.1em;
}

li {
  line-height: 1.4;
}

#copyright {
  margin-top: 30px;
  line-height: 1.5em;
  text-align: center;
  font-size: .8em;
  color: #888888;
  clear: both;
}
</style>

</head>

<body>

<div id="xiphlogo">
  <a href="http://www.xiph.org/"><img src="fish_xiph_org.png" alt="Fish Logo and Xiph.org"/></a>
</div>

<h1>Ogg Vorbis Documentation</h1>

<h2>Vorbis technical discussion documents</h2>
<ul>
<li><a href="vorbis-fidelity.html">Fidelity measurement terminology</a></li>
<li><a href="stereo.html">Vorbis channel coupling and stereo-specific application</a></li>
</ul>

<h2>Ogg Vorbis I specification</h2>

<ul>
<li>Vorbis I specification [<a href="Vorbis_I_spec.html">html</a>]
  [<a href="Vorbis_I_spec.pdf">pdf</a>]</li>
<li><a href="v-comment.html">Vorbis comment header specification</a></li>
<li><a href="draft-ietf-avt-rtp-vorbis-09.txt">Embedding Vorbis encoded 
audio in an RTP payload format</a></li>
</ul>

<h2>Ogg Vorbis programming documents</h2>

<ul>
<li>Programming with libvorbis</li>
<li><a href="vorbisfile/index.html">Programming with vorbisfile</a></li>
<li><a href="vorbisenc/index.html">Programming with vorbisenc</a></li>
</ul>

<h2>Ogg bitstream documentation</h2>

<ul>
<li><a href="oggstream.html">Ogg bitstream overview</a></li>
<li><a href="framing.html">Ogg logical bitstream and framing spec</a></li>
</ul>

<div id="copyright">
  The Xiph Fish Logo is a
  trademark (&trade;) of Xiph.Org.<br/>

  These pages &copy; 1994 - 2006 Xiph.Org. All rights reserved.
</div>

</body>
</html>
